.productList a.photo{background-size: cover; position: relative;}
.productList a.photo::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	transition: .3s ease;
	border: 1px solid #eee;
	opacity: 0;
	left: 0px;
	top: 0px;
	background-color: #ffffff91;
}
.productList a.photo::after{
	content: "VIEW";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: 0;
	color: #000;
	font-size: 18px;
	transition: .3s ease;
}
.productList a.photo:hover::before{
	content: "";
	position: absolute;
	transform: scale(.8);
	transition: .3s ease;
	opacity: 1;
}
.productList a.photo:hover::after{
	opacity: 1;
}
#pagenav a b{    color: #fff;
    padding: 0 5px;
    border-radius: 3px;}
#pagenav{    margin-bottom: 50px;}
/* product */
#product ul {
	overflow: hidden;
}
#product ul.productList li {
	margin: 20px;
	float: left;
	width: calc(25% - 40px);
}
#product ul.productList li h3 {
	margin-top: 20px;
	height: 35px;
	text-align: center;
	-webkit-line-clamp: 1;
}
#product ul.productList li h3 a {
	font-size: 18px;
	color: #FFE5A6;
}
#product ul.productList li p {
	display: block;
	text-align: center;
}
#product ul.productList li p.price {
	height: 30px;
    color: #3f3f3f;
    font-size: 18px;
}
#product ul.productList li p.price span.old {
	margin-right: 10px;
    font-size: 15px;
    text-decoration: line-through;
    color: #858585;
}
#product ul.productList li p.price b {
    font-size: 20px;
    margin: 0 2px 0 10px;
    color: #e42d2d;
}
#product ul.productList li p.price span.old b {
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    color: #858585;
}

/* products-detail */
#products-detail {
	overflow: hidden;
}
#products-detail > div {
	float: left;
	width: 45%;
}
#products-detail .sub-pro-img * { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
#products-detail .sub-pro-img p {
	overflow: hidden;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: contain;
	min-height: 500px;
}
#products-detail .sub-pro-img p img {
	width: 100%;
}
#products-detail .sub-pro-img .slick-dots { bottom: 0; }
#products-detail .productInfo {
	margin-left: 5%;
	width: 45%;
}
#products-detail .productInfo * {
	margin-bottom: 10px;
}
#products-detail .productInfo span.cat {
	font-size: 14px;
	color: #eee;
	font-style: italic;
}
#products-detail .productInfo h2 {
	font-size: 20px;
	color: #dac74d;
}
#products-detail .productInfo article {
	padding-bottom: 10px;
	border-bottom: 1px #ccc solid;
	color: #9c9b9b;
}
#products-detail .productInfo .price {
	margin-bottom: 10px;
}
#products-detail .productInfo .price p.old {
	margin-right: 10px;
    font-size: 15px;
    text-decoration: line-through;
    color: #858585;
}
#products-detail .productInfo .price p b {
    font-size: 20px;
    margin: 0 2px 0 10px;
    color: #e42d2d;
}
#products-detail .productInfo .orderfunction input {
	padding: 0 5px 5px;
	margin-bottom: 0;
	width: 100px;
	border-bottom: 2px #2c7de2 solid;
	background: transparent;
}

/* describe */

#describe ul.tabs li {
	display: inline-block;
	border-right: 1px #e2e2e2cc solid;
}
#describe ul.tabs li a {
	position: relative;
	margin-left: -3px;
	padding: 10px 30px;
	display: block;
	font-size: 18px;
	color: #6c6c6c;
	font-weight: bold;
}
#describe ul.tabs li:hover a , #describe ul.tabs li.active a { background:#FFE5A6; color: #000; }
#describe #tabs_container {
	padding: 30px;
	border: 1px #FFE5A6 solid;
}

@media screen and (max-width: 1024px) {
	#product ul.productList li {
		width: calc(50% - 40px);
	}
	#products-detail > div , #products-detail .productInfo {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	#describe #tabs_container {
		padding: 0 0 0 0;

	}
}
@media screen and (max-width: 640px) {
	#products-detail .sub-pro-img p{
		min-height: 350px;
	}
	#describe ul.tabs {
		border: 0;
	}
	#describe ul.tabs li {
		margin: 5px;
		border: 1px #e2e2e2cc solid;
	}

}
@media screen and (max-width: 480px) {
	#product ul.productList li {
		width: calc(100% - 40px);
	}
}
@media screen and (max-width: 420px) {
	#products-detail .sub-pro-img p{
		min-height: 200px;
	}
}